<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php echo $block->getChildHtml('form_before')?>
    <form class="form form-newsletter-manage" action="<?php /* @escapeNotVerified */ echo $block->getAction() ?>" method="post" id="form-validate">
        <div class="row">
            <div class="col-md-12 ">
        <fieldset class="fieldset">
            <?php echo $block->getBlockHtml('formkey')?>
            <legend class="legend"><span><?php /* @escapeNotVerified */ echo __('Subscription option') ?></span></legend><br>
            <div class="field choice checkbox">
                
                <label for="subscription" class="label">
                    <input type="checkbox" name="is_subscribed" id="subscription" value="1" title="<?php /* @escapeNotVerified */ echo __('General Subscription') ?>"<?php if ($block->getIsSubscribed()): ?> checked="checked"<?php endif; ?> class="checkbox">
                    <span><?php /* @escapeNotVerified */ echo __('General Subscription') ?></span></label>
            </div>
            <?php /* Extensions placeholder */ ?>
            <?php echo $block->getChildHtml('customer.form.newsletter.extra')?>
        </fieldset>
            </div>
            <div class="col-md-12 col-sm-12">
        <div class="actions-toolbar">
            <div class="primary"><button type="submit" title="<?php /* @escapeNotVerified */ echo __('Save') ?>" class="action save btn btn-primary"><span><?php /* @escapeNotVerified */ echo __('Save') ?></span></button></div>
            <a class="action btn btn-link" href="<?php echo $block->escapeUrl($block->getBackUrl()) ?>"><span><?php /* @escapeNotVerified */ echo __('Back') ?></span></a>
        </div>
        </div>
        </div>
    </form>
<?php /* Extensions placeholder */ ?>
<?php echo $block->getChildHtml('customer.form.newsletter.extra2')?>
